Source: python-agate-dbf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python-agate-doc <!nodoc>,
               python3-agate <!nocheck> <!nodoc>,
               python3-all,
               python3-dbfread <!nocheck> <!nodoc>,
               python3-doc <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate-dbf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate-dbf.git
Homepage: https://agate-dbf.rtfd.org/

Package: python3-agatedbf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-agatedbf-doc <!nodoc>
Description: support for dbf files in agate
 Agate-dbf adds read support for dbf files to agate. It uses a monkey patching
 pattern to add read methods for dbf files to all agate.Table instances after
 import of the corresponding agatedbf module.
 .
 This package provides the modules for Python 3.

Package: python-agatedbf-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for agate-dbf
 Agate-dbf adds read support for dbf files to agate. It uses a monkey patching
 pattern to add read methods for dbf files to all agate.Table instances after
 import of the corresponding agatedbf module.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
